Subject: Skylights: The Flourescent Conspiracy

From: [email-masked] (Nick Pine)
Date: 12 Jun 1995 21:07:34 -0400

by Steve Baer, Zomeworks Corporation

This article originally appeared in "Solar Mind," Issue 15--1993.

New discoveries in photovoltaic cells and solar thermal power plants
are announced every few months, but unfortunately we are forgetting
old uses of the sun faster than we are discovering new ones.

Why do new stores have no skylights? A few weeks ago I visited an enormous
new single story toy store. Shelves of plastic toys reached up towards a
heaven of rows of flourescent lights. The huge store was using 50 to 100
horsepower of electricity to light unpleasantly what a few percent of the roof
in skylights would light pleasantly. (At 1 watt per square foot the same power
running electric motors could lift cars parked bumper-to-bumper over the same
enormous floor about 1 foot a minute.) At least 100 acres of these toy stores,
grocery stores, fabric stores, dime stores, drug stores and auto supply stores
have been put up in the last few years in Albuquerque. They gave forgotten
how to use natural lighting. Ten megawatts of electricity need never have been
generated if the architects could remember how single story buildings were
made 75 or 100 years ago.

Why have we forgotten how to use the sun? If you shine enough flourescent light
on me, I also forget. I come under a spell, a new outline to my personality
appears under the strong electric lights, like a picture revealed under UV
lights. Struggling with my flourescent form in the huge new stores, I notice
strange people in the aisles, the flourescent gang, figures you don't see
elsewhere--a deeply tanned 60-year-old blonde with a low-cut blouse, a man
dressed as if he were an assistant cowboy. I am not myself. I simply don't
form the sentence for the store manager, "I wish you would put in skylights
or clerestories and turn off these unpleasant electric lights."

Today if you read the press you find our hope for solar energy is placed on
new photovoltaic panels, not on old-fashioned skylights, but if you take a
typical photovoltaic panel and pull the expensive silicon crystals away from
the front glass and use the plain glass in a skylight, it will admit not twice
as much, but at least ten times a much light as could be produced by the
photovoltaic cells powering electric lights--and most of us prefer the quality
of natural light.

Is there a force weaning us from mother nature's free and natural sun so
we will grow up to purchase an electric substitute? If you discuss the matter
of lighting with a store manager while 100 kilowatts of electricity glow 
around him, you suspect that your protests about electricity and desire
for the sun suggest the tiresome whining of a child being weaned.

God gave us the sun long ago. It is no use questioning whether the sun is
a good energy source or whether it would have been better if he'd used
flourescent bulbs. I felt the question was out of reach until a conversation
with a man who works for astronomers and materials scientists setting up
heliostats which reflect sun onto targets and solar furnaces. I was unsettled
by his offhand answer that it would be impossible to use a giant heliostat
to light and thaw a north entrance of a shopping center:

He: It's too bright.

Me: But with reflective losses the reflected sun is less bright than
    the real sun.

He: Yeah, you got a good point, but I tell you it's just too bright.

Me: Maybe, if you have both the real and the reflected sun shining, but
    this spot is otherwise in shadow.

He: Well, you'll see.

This was the first man I'd ever met competent to discuss the sun as if it were
simply a fixture, a huge incandescent bulb. He only dealt with it because his
job required it. I was able to look at the sun through his eyes. I saw that
except for habit the sun would never be accepted today. Sure there would be
a few fans, but not enough to even test-market it--think of the glare, the
sun burn, its unpredictable appearance. How many people die every day from
accident because the sun gets in their eyes? Mother nature would be swamped
with lawsuits.

Is the unnecessary use of electricity in endless rows of flourescent lights
like the self-imposed exercise of someone doing calisthenics? Are we training
for an adventure to come, where there will be no sun? Will we move underground
into enormous clammy galleries or set off in space through the dark on the way
to a new star?

Is our society more interested in expensive photovoltaic power plants than
cheap skylights because solar power plants could be switched to nuclear power
without the public knowing?

I found in investigating these stores with their endless flourescent ceilings
I began to invest in the problem, savoring the insult of each new flourescent
bulb glowing during the bright day. When finally, on my third visit, I overcame
the flourescent spell and protested to a store manager, something in me was
delighted at his guarded hostility. For a moment I thought he might throw me
out of Walmart for my impertinence in questioning their judgement bathing their
customers in the 60 cycle electric illumination and refusing the sun. The tense
moment passed like a huge ocean swell that you anticipate breaking in a wave,
but merely lifts you up and lets you down. As we sank in a trough the manager
confided that, although helpless to use the sun here, he had added skylights
to his own house and that he had suspected I was snooping for their competitor
K-Mart.

Further upsetting in my quest to corner the flourescent conspirators in their
acres of chain stores was a visit to the Price Club. The Albuquerque Price Club
has 3 per cent of the roof in skylights. That should be light enough on this
sunny day, but here all the lights were on anyway. I found the manager and
more-or-less demanded that he turn the lights off. No, he wouldn't. He pointed
to the new addition where he had been able to double the skylights (but the
electric lights were on there too) and explained that all the new stores were
like this new addition. Phoenix, L. A., Denver--all skylights, no need for
daytime electric lights. But did they leave their electric lights on anyway,
as he did?

There must be a flourescent conspiracy, but as I discovered when I thought
I had trapped a conspirator by the coffee shop at Walmart, the conspiracy's
energy and information are in waves, not objects. When you counter a
conspirator, you catch nothing, since the problem is the wave, caused by a
distant economic storm, not the store manager who merely rides the wave.
Everything is still a mystery. Why would the Price Club manager pay $10 per
hour to keep a light switch on, even though the store is flooded with sunlight?